---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: remarks
resources:
- ../base
- remarks-api.yaml
- remarks-report.yaml
patches:
- path: frontend.yaml
  target:
    kind: HelmRelease
    name: frontend
